# Uses of Class
com.logicaldoc.core.threading.NotifyingThread

Packages that use NotifyingThread
Package
Description
com.logicaldoc.core.threading
Some utility objects for threads and executions

## Uses of NotifyingThread in com.logicaldoc.core.threading

Methods in com.logicaldoc.core.threading with parameters of type NotifyingThread
Modifier and Type
Method
Description
`void`
NotifyingThread.ThreadCompleteListener.`completed(NotifyingThread<T> thread)`